body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
.top {
	background-image: url(images/t.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.border {
	background-color: #C3D4FF;
	vertical-align: top;
}
.head {
	background-color: #88AAFF;
}
.headright {
	background-color: #88AAFF;
}
.slogan {
	color: #FFFFFF;
	font-size: 80%;
	text-align: right;
	background-color: #88AAFF;
}
.menu {
	font-size: 75%;
	font-weight: bold;
	color: #88AAFF;
	background-color: #FFFFFF;
	text-align: center;
}
.menu a {
	color: #406BBA;
	margin: 0px 4px;
	text-decoration: none;
}

.menu a:hover {
	color: #88AAFF;
	text-decoration: underline;
}

.footer {
	background-color: #88AAFF;
	background-image: url(images/fb.gif);
}

.links {
	font-size: 60%;
	color: #FFFFFF;
	padding-bottom: 3px;
}

.links a {
	color: #FFFFFF;
	text-decoration: none;
}

.links a:hover {
	text-decoration: underline;
}

.copyright {
	font-size: 60%;
	color: #FFFFFF;
	padding-bottom: 3px;
	text-align: right;
}

.table {
	margin-bottom: 8px;
	background-color:#88aaff;
}

.table th {
	background-color:#ddeeff;
}

.table th p {
	color: #000000;
	font-size:80%;
	margin: 0px;
	text-align: center;
}

.table td {
	background-color:#ffffff
}

.table td p {
	color: #000000;
	font-size:80%;
	margin: 0px;
	text-align: center;
}

.panel {
	background-color: #D4E3FF;
	margin-bottom: 8px;
}

.sidebarmenu a {
	display: block;
	padding: 4px;
	font-size: 75%;
	font-weight: bold;
	text-decoration: none;
	color: #406BBA;
}
.sidebarmenu a:hover {
	color: #FFFFFF;
	background-color: #88AAFF;
}
.sidebarmenudiv {
	background-image: url(images/pp.gif);
	background-repeat: repeat-x;
	background-position: center;
	height: 8px;
}
.sidebarlinks a {
	display: block;
	padding: 4px;
	font-size: 70%;
	color: #406BBA;
}
.sidebarads h1 {
	font-size: 75%;
	font-weight: bold;
	padding: 4px;
	margin: 0px;
	color: #406BBA;
	text-align: center;
}
.content h1 {
	font-size: 120%;
	color: #406BBA;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 1em;
}
.content p,form {
	font-size: 80%;
	color: #00276B;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 16px;
}

.content small {
	color: #00276B;
	font-size: 60%;
}

.content ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

.content li {
	font-size: 80%;
	color: #00276B;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 4px;
}

.content li li {
	font-size: 100%;
}

.content a {
	color: #406BBA;
}

.content h2 {
	font-size: 90%;
	margin: 0px 0px 6px;
	font-weight: bold;
	color: #406BBA;
}

.picture {
/*	background-color: #D4E3FF; */
	margin: 0px 0px 8px 8px;
	float: right;
}

.picture td {
	background-color: #D4E3FF;
	text-align:center;
}

.picture a {
	text-decoration:none;
}

.picture h2 {
	font-size: 80%;
	margin-top: 0px;
	margin-bottom: 4px;
	text-align: center;
	color: #406BBA;
}

.picture img {
	display: block;
}

.picture p {
	font-size: 70%;
	text-align: center;
	color: #406BBA;
	margin-top: 4px;
	margin-bottom: 0px;
}

.image {
	float:none;
	margin:0px
}

.image td {
	background-color: #D4E3FF;
}

.image img {
	display: block;
}

.image small {
	color: #406BBA;
}

.image small a {
	text-decoration:underline;
}

.image p {
	font-size: 70%;
	text-align: center;
	color: #406BBA;
	margin-top: 4px;
	margin-bottom: 0px;
}

.image a {
	text-decoration:none;
}

a img {
	border: 0px;
}